.banner {
    position: relative;
}

.banner .banner_content {
    position: relative;
}

.banner .banner_content img {
    height: 100vh;
}


img{
    image-rendering: -webkit-optimize-contrast;
}
.banner .swiper-pagination {
    top: 0;
    left: auto !important;
    bottom: auto !important;
    right: 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: auto !important;
}

.banner .swiper-pagination-bullet {
    opacity: 1;
    width: 10px;
    height: 10px;
    background: #FFFFFF;
    margin: 13px 0 !important;
}

.banner .swiper-pagination-bullet-active {
    width: 16px;
    height: 16px;
    background: rgba(91, 180, 49, 0);
    border: 1px solid #FFFFFF;
    border-radius: 50%;
    position: relative;
}

.banner .swiper-pagination-bullet-active::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 6px;
    height: 6px;
    background: #FFFFFF;
    border-radius: 50%;

}

.banner .banner_po {
    position: absolute;
    width: 1520px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    z-index: 99;
}

.banner .banner_po .pic {
    margin-bottom: 100px;

}

.banner .banner_po .pic img {
    height: auto;
    margin-left: -56px;
}

.banner .banner_po .po_row {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 100%;
    justify-content: flex-start;
}


.banner .banner_po .po_video {
    width: 72px;
    height: 72px;
    text-align: center;
    background-color: #FFFFFF;
    border-radius: 50%;
    z-index: 2;
    position: relative;
    cursor: pointer;
    margin-left: 50px;
}

.banner .banner_po .po_video img {
    width: 72px;
}

.banner .banner_po .po_video::before,
.banner .banner_po .po_video::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    border-radius: 50%;
    background-color: #FFFFFF;
    opacity: .15;
    z-index: -10
}

.banner .banner_po .po_video::before {
    z-index: -10;
    -webkit-animation: inner-ripple 2000ms linear infinite;
    -moz-animation: inner-ripple 2000ms linear infinite;
    animation: inner-ripple 2000ms linear infinite
}

.banner .banner_po .po_video::after {
    z-index: -10;
    -webkit-animation: outer-ripple 2000ms linear infinite;
    -moz-animation: outer-ripple 2000ms linear infinite;
    animation: outer-ripple 2000ms linear infinite
}

@keyframes outer-ripple {
    0% {
        transform: scale(1);
        filter: alpha(opacity=50);
        opacity: .5;
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        -webkit-filter: alpha(opacity=50)
    }

    80% {
        transform: scale(1.5);
        filter: alpha(opacity=0);
        opacity: 0;
        -webkit-transform: scale(1.5);
        -moz-transform: scale(1.5);
        -ms-transform: scale(1.5);
        -o-transform: scale(1.5)
    }

    100% {
        transform: scale(2.5);
        filter: alpha(opacity=0);
        opacity: 0;
        -webkit-transform: scale(2.5);
        -moz-transform: scale(2.5);
        -ms-transform: scale(2.5);
        -o-transform: scale(2.5)
    }
}

@-webkit-keyframes outer-ripple {
    0% {
        transform: scale(1);
        filter: alpha(opacity=50);
        opacity: .5;
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1)
    }

    80% {
        transform: scale(2.5);
        filter: alpha(opacity=0);
        opacity: 0;
        -webkit-transform: scale(2.5);
        -moz-transform: scale(2.5);
        -ms-transform: scale(2.5);
        -o-transform: scale(2.5)
    }

    100% {
        transform: scale(3.5);
        filter: alpha(opacity=0);
        opacity: 0;
        -webkit-transform: scale(3.5);
        -moz-transform: scale(3.5);
        -ms-transform: scale(3.5);
        -o-transform: scale(3.5)
    }
}

@-moz-keyframes outer-ripple {
    0% {
        transform: scale(1);
        filter: alpha(opacity=50);
        opacity: .5;
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1)
    }

    80% {
        transform: scale(2.5);
        filter: alpha(opacity=0);
        opacity: 0;
        -webkit-transform: scale(2.5);
        -moz-transform: scale(2.5);
        -ms-transform: scale(2.5);
        -o-transform: scale(2.5)
    }

    100% {
        transform: scale(3.5);
        filter: alpha(opacity=0);
        opacity: 0;
        -webkit-transform: scale(3.5);
        -moz-transform: scale(3.5);
        -ms-transform: scale(3.5);
        -o-transform: scale(3.5)
    }
}

@keyframes inner-ripple {
    0% {
        transform: scale(1);
        filter: alpha(opacity=50);
        opacity: .5;
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1)
    }

    30% {
        transform: scale(1);
        filter: alpha(opacity=50);
        opacity: .5;
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1)
    }

    100% {
        transform: scale(1.5);
        filter: alpha(opacity=0);
        opacity: 0;
        -webkit-transform: scale(1.5);
        -moz-transform: scale(1.5);
        -ms-transform: scale(1.5);
        -o-transform: scale(1.5)
    }
}

@-webkit-keyframes inner-ripple {
    0% {
        transform: scale(1);
        filter: alpha(opacity=50);
        opacity: .5;
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1)
    }

    30% {
        transform: scale(1);
        filter: alpha(opacity=50);
        opacity: .5;
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1)
    }

    100% {
        transform: scale(1.5);
        filter: alpha(opacity=0);
        opacity: 0;
        -webkit-transform: scale(1.5);
        -moz-transform: scale(1.5);
        -ms-transform: scale(1.5);
        -o-transform: scale(1.5)
    }
}

@-moz-keyframes inner-ripple {
    0% {
        transform: scale(1);
        filter: alpha(opacity=50);
        opacity: .5;
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1)
    }

    30% {
        transform: scale(1);
        filter: alpha(opacity=50);
        opacity: .5;
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1)
    }

    100% {
        transform: scale(1.5);
        filter: alpha(opacity=0);
        opacity: 0;
        -webkit-transform: scale(1.5);
        -moz-transform: scale(1.5);
        -ms-transform: scale(1.5);
        -o-transform: scale(1.5)
    }
}

.banner .banner_po1 {
    position: absolute;
    left: 50%;
    bottom: 35px;
    transform: translate(-50%, 0);
    z-index: 99;
    cursor: pointer;
}

.banner .banner_po1 img {
    width: 23px;
    height: auto;
}

.but {
    height: 57px;
    line-height: 57px;
    background: #5BB431;
    border-radius: 27px 27px 0 27px;
    padding: 0 50px;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #FFFFFF;
    transition: .36s all;
}

.but:hover {
    background: #005DB3;
}






.welcome_about {
    background: url(../images/welcome/index-8.jpg) no-repeat;
    background-size: cover;
    width: 100%;
    position: relative;
    padding: 70px 0;
}

.welcome_about .about_row {
    position: relative;
    width: 100%;
    display: flex;
    flex-direction: column;
}

.welcome_about .about_row .about_top {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;

}

.welcome_about .about_row .about_top .top_pic {
    width: 46%;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
}

.welcome_about .about_row .about_top .top_pic img {
    height: 249px;
    border-radius: 27px 27px 0 27px;
}

.welcome_about .about_row .about_top .top_right {
    width: 54%;
    display: flex;
    flex-direction: column;
    position: relative;
    padding: 0 75px 0 65px;
    height: 249px;
    overflow-y: auto;
}

.welcome_about .about_row .about_top .top_right .top_name {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin-bottom: 30px;
}

.welcome_about .about_row .about_top .top_right .top_name h2 {
    font-size: 36px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    line-height: 54px;
}

.welcome_about .about_row .about_top .top_right .top_name h5 {
    font-size: 18px;
    font-family: Arial;
    font-weight: bold;
    color: #999999;
    line-height: 25px;
    text-transform: uppercase;
}

.welcome_about .about_row .about_top .top_right .right_po {
    position: absolute;
    top: 0;
    right: 15px;
    width: 56px;
    height: 56px;
}

.welcome_about .about_row .about_top .top_right .right_po img {
    animation: rotate 2s linear infinite;
}

@keyframes rotate {

    from {

        transform: rotate(0deg);

    }

    to {

        transform: rotate(360deg);

    }

}


.welcome_about .about_row .about_top .top_right .top_li {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: flex-start;
}

.welcome_about .about_row .about_top .top_right .top_li .li_name {
    width: 100%;
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #555555;
    line-height: 35px;
    padding-left: 25px;
    margin-right: 40px;
    position: relative;
}

.welcome_about .about_row .about_top .top_right .top_li .li_name::after {
    content: '';
    position: absolute;
    left: 0;
    top: 16px;
    width: 6px;
    height: 6px;
    background: #CCCCCC;
    border-radius: 50%;

}

.welcome_about .about_row .about_top .top_right .top_li .li_name:nth-of-type(3n) {
    margin-right: 0;
}


.welcome_about .about_row .about_footer {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    position: relative;
}

.welcome_about .about_row .about_footer .footer_po {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 197px;
    font-family: Arial;
    font-weight: bold;
    color: #005DB3;
    line-height: 154px;
    opacity: 0.07;
    z-index: 1;
}

.welcome_about .about_row .about_footer .footer_left {
    width: 46%;
    display: flex;
    flex-direction: column;
    position: relative;
    padding: 0 60px 0 15px;
    justify-content: space-between;
    align-items: flex-start;
    position: relative;
    z-index: 9;
}

.welcome_about .about_row .about_footer .footer_left h2 {
    font-size: 36px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #333333;
    line-height: 54px;
    margin: 50px 0 10px;
}

.welcome_about .about_row .about_footer .footer_left p {
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #555555;
    line-height: 35px;
    height: 140px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
    margin-bottom: 30px;
}

.welcome_about .about_row .about_footer .footer_pic {
    width: 54%;
    position: relative;
    z-index: 9;
}

.welcome_about .about_row .about_footer .footer_pic img {
    border-radius: 0 27px 27px 27px;
}


.welcome_application {
    background: #1e6498 url(../images/welcome/index-9.jpg) no-repeat right;
    background-size: 100%;
    min-height: 590px;
    position: relative;
    width: 100%;
}

.welcome_application .continer1 {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
}

.welcome_application .application_content {
    height: 590px;
    width: 42%;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: flex-start;
    padding: 60px 0 20px;
}

.welcome_application .application_content .top_name {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: flex-end;
    width: 100%;
    margin-bottom: 30px;
}

.welcome_application .application_content .top_name h2 {
    font-size: 36px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 54px;
}

.welcome_application .application_content .top_name h5 {
    font-size: 18px;
    font-family: Arial;
    font-weight: bold;
    color: #FFFFFF;
    opacity: 0.53;
    line-height: 25px;
    text-transform: uppercase;
}

.welcome_application .application_content p {
    font-size: 24px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 50px;
    text-align: right;
}

.welcome_application .application_content .application_ul {
    padding: 25px 100px 25px 25px;
    position: relative;
    display: flex;
    flex-direction: column;
    max-width: 50%;
    background: #FFFFFF;
    border-radius: 10px;
    margin: 40px 0 27px;
}

.welcome_application .application_content .application_ul .ul_po {
    width: 45px;
    position: absolute;
    top: 12px;
    right: 12px;
    animation: rotate 2s linear infinite;
}

.welcome_application .application_content .application_ul li {
    position: relative;
    padding-left: 18px;
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #666666;
    line-height: 30px;
    transition: .36s all;
    min-width: 200px;
    margin-bottom: 10px;
}

.welcome_application .application_content .application_ul li:last-child {
    margin-bottom: 0;
}

.welcome_application .application_content .application_ul li::before {
    content: '';
    position: absolute;
    left: 0;
    top: 12px;
    width: 6px;
    height: 6px;
    background: #CCCCCC;
    border-radius: 50%;
    transition: .36s all;
}

.welcome_application .application_content .application_ul li:hover {
    font-weight: bold;
    color: #005DB3;
}

.welcome_application .application_content .application_ul li:hover::before {
    background: #005DB3;
}



.welcome_application .application_content .application_but {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.welcome_application .application_content .application_but .pic {
    position: relative;
    width: 67px;
    margin-right: 20px;
}

.welcome_application .application_content .application_but .pic .img1 {
    position: relative;
    opacity: 1;
    transition: .36s all;
}

.welcome_application .application_content .application_but .pic .img2 {
    position: absolute;
    opacity: 0;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: .36s all;
}

.welcome_application .application_content .application_but:hover .pic .img1 {
    opacity: 0;
}

.welcome_application .application_content .application_but:hover .pic .img2 {
    opacity: 1;
}

.welcome_application .application_content .application_but p {
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #5BB431;
    transition: .36s all;
}

.welcome_application .application_content .application_but:hover p {
    color: #FFFFFF;
}


.welcome_news {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    padding-bottom: 35px;
}

.welcome_news .news_name {
    position: relative;
}

.welcome_news .news_name h2 {
    font-size: 197px;
    font-family: Arial;
    font-weight: bold;
    color: #005DB3;
    line-height: 145px;
    opacity: 0.07;
    position: relative;
    z-index: 1;
}

.welcome_news .news_name h4 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 36px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #333333;
    z-index: 9;
}

.welcome_news .news_wrap {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: flex-start;
}

.welcome_news .news_wrap .news_min {
    width: calc((100% - 120px)/4);
    margin-right: 40px;
    margin-bottom: 30px;
    display: flex;
    flex-direction: column;
    padding: 45px 25px 25px;
    background: #FFFFFF;
    align-items: flex-start;
    transition: .36s all;
}

.welcome_news .news_wrap .news_min:hover {
    box-shadow: 0px 0px 56px 3px rgba(0, 121, 194, 0.07);
}

.welcome_news .news_wrap .news_min:nth-of-type(4n) {
    margin-right: 0;
}

.welcome_news .news_wrap .news_min .news_time {
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #999999;
    margin-bottom: 20px;
}

.welcome_news .news_wrap .news_min h4 {
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #555555;
    line-height: 33px;
    height: 66px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    width: 100%;
    margin-bottom: 30px;
    transition: .36s all;
}

.welcome_news .news_wrap .news_min:hover h4 {

    color: #005DB3;
}

.welcome_news .news_wrap .news_min .pic {
    overflow: hidden;
    margin-bottom: 40px;
}

.welcome_news .news_wrap .news_min .pic img {
    transition: .36s all;
    width: 100%;
}

.welcome_news .news_wrap .news_min:hover .pic img {
    transform: scale(1.05);
    -moz-transform: scale(1.05);
    -webkit-transform: scale(1.05);
}

.welcome_news .news_wrap .news_min .news_but {
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #999999;
    line-height: 46px;
    padding-right: 60px;
    background: url(../images/welcome/index-20.png) no-repeat right center;
    background-size: 46px 46px !important;
    transition: .36s all;
}

.welcome_news .news_wrap .news_min:hover .news_but {
    font-weight: bold;
    color: #005DB3;
    background: url(../images/welcome/index-21.png) no-repeat right center;
}

@media (max-width: 1601px) {
    .banner .banner_po {
        width: 90%;
    }

    .banner .banner_po .pic img {
        margin-left: -41px;
    }

    .but {
        height: 50px;
        line-height: 50px;
        padding: 0 40px;
        font-size: 15px;
    }

    .banner .banner_po .po_video {
        width: 62px;
        height: 62px;
    }

    .banner .banner_po .po_video img {
        width: 62px;
    }

    .banner .banner_po1 img {
        width: 20px;
    }

    .welcome_about .about_row .about_top .top_right .top_name {
        margin-bottom: 25px;
    }

    .welcome_about .about_row .about_top .top_right .top_name h2,
    .welcome_about .about_row .about_footer .footer_left h2,
    .welcome_application .application_content .top_name h2 {
        font-size: 30px;
        line-height: 46px;
    }

    .welcome_about .about_row .about_top .top_right .top_name h5,
    .welcome_application .application_content .top_name h5 {
        font-size: 16px;
    }

    .welcome_about .about_row .about_top .top_right .top_li .li_name {
        font-size: 16px;
    }

    .welcome_about .about_row .about_top .top_right .top_li .li_name::after {
        width: 5px;
        height: 5px;
    }

    .welcome_about .about_row .about_footer .footer_po {
        font-size: 187px;
        line-height: 146px;
    }

    .welcome_about .about_row .about_footer .footer_left p {
        font-size: 16px;
    }

    .welcome_application .application_content p {
        font-size: 20px;
        line-height: 42px;
    }

    .welcome_application .application_content .application_ul li {
        font-size: 16px;
    }

    .welcome_application .application_content .application_but .pic {
        width: 60px;
    }

    .welcome_application .application_content .application_but p {
        font-size: 15px;
    }

    .welcome_news .news_name h2 {
        font-size: 187px;
    }

    .welcome_news .news_name h4 {
        font-size: 30px;
    }

    .welcome_news .news_wrap .news_min h4 {
        font-size: 16px;
    }
}

@media (max-width: 1500px) {


    .banner .banner_po .po_video {
        width: 62px;
        height: 62px;
    }
}

@media (max-width: 1279px) {

    .banner {
        margin-top: 80px;
    }

    .banner .banner_po .po_video {
        width: 52px;
        height: 52px;
    }

    .banner .banner_po1 {
        bottom: 30px;
    }

    .banner .banner_po1 img {
        width: 18px;
    }

    .banner .banner_content img {
        height: auto;
    }

    .banner .banner_po .pic img {

        margin-left: -25px;
    }

    .but {
        height: 45px;
        line-height: 45px;
        padding: 0 35px;
        font-size: 13px;
    }

    .banner .swiper-pagination-bullet {
        opacity: 1;
        width: 6px;
        height: 6px;
        background: #FFFFFF;
        margin: 8px 0 !important;
    }

    .banner .swiper-pagination-bullet-active {
        width: 12px;
        height: 12px;
    }


    .welcome_about {
        padding: 60px 0;
    }


    .welcome_about .about_row .about_top,
    .welcome_about .about_row .about_footer {
        flex-direction: column;
    }

    .welcome_about .about_row .about_top .top_pic,
    .welcome_about .about_row .about_top .top_pic img,
    .welcome_about .about_row .about_footer .footer_pic,
    .welcome_about .about_row .about_footer .footer_pic img {
        width: 100%;
        border-radius: 15px;
    }

    .welcome_about .about_row .about_top .top_right {
        width: 100%;
        height: auto;
        padding: 40px 0;
    }

    .welcome_about .about_row .about_top .top_right .top_name h2,
    .welcome_about .about_row .about_footer .footer_left h2,
    .welcome_application .application_content .top_name h2 {
        font-size: 24px;
        line-height: 40px;
    }

    .welcome_about .about_row .about_top .top_right .top_name h5,
    .welcome_application .application_content .top_name h5 {
        font-size: 14px;
    }

    .welcome_about .about_row .about_top .top_right .right_po {
        top: 26px;
    }

    .welcome_about .about_row .about_top .top_right .top_li .li_name {
        /*width: calc((100% - 60px)/3);*/
        font-size: 14px;
        line-height: 35px;
        padding-left: 16px;
        margin-right: 30px;
    }

    .welcome_about .about_row .about_footer .footer_po {
        font-size: 100px;
        line-height: 90px;
    }

    .welcome_about .about_row .about_footer .footer_left h2 {
        margin: 23px 0 10px;
    }

    .welcome_about .about_row .about_footer .footer_left {
        width: 100%;
        padding: 0;
        margin-bottom: 40px;
    }

    .welcome_about .about_row .about_footer .footer_left p {
        font-size: 14px;
        line-height: 30px;
        height: 120px;
        margin-bottom: 20px;
    }



    .welcome_application {
        min-height: auto;
    }

    .welcome_application .application_content {
        height: auto;
        width: 100%;
        padding: 40px 0 20px;
    }

    .welcome_application .application_content .top_name {
        margin-bottom: 20px;
    }

    .welcome_application .application_content p {
        font-size: 18px;
        line-height: 38px;
    }

    .welcome_news .news_name h2 {
        font-size: 100px;
        line-height: 80px;
    }

    .welcome_news .news_name h4 {
        font-size: 24px;
        line-height: 40px;
    }

    .welcome_news .news_wrap .news_min {
        width: calc((100% - 20px)/2);
        margin-right: 20px;
        margin-bottom: 20px;
        padding: 35px 20px 20px;
    }

    .welcome_news .news_wrap .news_min:nth-of-type(2n) {
        margin-right: 0;
    }
}


@media (max-width: 600px) {
    .banner {
        margin-top: 64px;
    }

    .banner .banner_po .pic {
        margin-bottom: 0;
    }

    .banner .banner_po .po_row {
        display: none;
    }

    .banner .swiper-pagination-bullet-active {
        width: 8px;
        height: 8px;
    }

    .banner .banner_po .pic img {

        margin-left: -12px;
    }

    .banner .banner_po .po_video {
        width: 35px;
        height: 35px;
    }

    .banner .banner_po {
        bottom: 18px;
    }

    .banner .banner_po1 {
        bottom: 18px;
    }

    .banner .banner_po1 img {
        width: 10px;
    }


    .welcome_about {
        padding: 40px 0;
    }

    .welcome_about .about_row .about_top .top_right {
        padding: 30px 0;
    }

    .welcome_about .about_row .about_top .top_right .top_name h2,
    .welcome_about .about_row .about_footer .footer_left h2,
    .welcome_application .application_content .top_name h2 {
        font-size: 20px;
        line-height: 32px;
    }

    .welcome_about .about_row .about_top .top_right .top_name h5,
    .welcome_application .application_content .top_name h5 {
        font-size: 12px;
    }

    .welcome_about .about_row .about_top .top_right .top_name {
        margin-bottom: 15px;
    }

    .welcome_about .about_row .about_top .top_right .top_li .li_name {
        /*width: calc((100% - 30px)/2);*/
    }

    .welcome_about .about_row .about_top .top_right .top_li .li_name:nth-of-type(3n) {
        margin-right: 30px;
    }

    .welcome_about .about_row .about_top .top_right .top_li .li_name:nth-of-type(2n) {
        margin-right: 0;
    }

    .welcome_about .about_row .about_top .top_right .right_po {
        width: 45px;
        height: 45px;
    }

    .welcome_application .application_content p {
        font-size: 15px;
        line-height: 30px;
    }

    .welcome_application .application_content .application_ul {
        max-width: 100%;
        padding: 20px 60px 20px 20px;
        margin: 30px 0 20px;
    }

    .welcome_application .application_content .application_ul li {
        font-size: 14px;
    }


    .welcome_application .application_content .application_ul .ul_po {
        width: 35px;
    }

    .welcome_application .application_content .application_but .pic {
        width: 45px;
        margin-right: 15px;
    }

    .welcome_application .application_content .application_but p {
        font-size: 13px;
    }

    .welcome_about .about_row .about_footer .footer_po {
        font-size: 62px;
        line-height: 80px;
    }

    .welcome_news .news_wrap .news_min {
        width: 100%;
        margin-right: 0 !important;
    }
}